mkdir bin
del /f /s /q bin\*.class

javac -d bin -classpath "." fr/cnam/espacetore/*.java
javac -d bin -classpath "." fr/cnam/clientihm/*.java
javac -d bin -classpath "." fr/cnam/joueur/FactoryAgentOD.java
javac -d bin -classpath "." fr/cnam/joueur/IHMJoueur.java

cd Joueur1
call compil
cd ..

cd Joueur2
call compil
cd ..

pause
